﻿data["CONSTNAME"] = {"ConstellationName":[
{"name":"Andromeda","RA":0.8,"DEC":37,"ja":"アンドロメダ","abbr":"And"},
{"name":"Antlia","RA":10,"DEC":-32,"ja":"ポンプ","abbr":"Ant"},
{"name":"Apus","RA":16.15,"DEC":-78,"ja":"ふうちょう","abbr":"Aps"},
{"name":"Aquarius","RA":22.28,"DEC":-11,"ja":"みずがめ","abbr":"Aqr"},
{"name":"Aquila","RA":19.67,"DEC":3,"ja":"わし","abbr":"Aql"},
{"name":"Ara","RA":17.2,"DEC":-54,"ja":"さいだん","abbr":"Ara"},
{"name":"Aries","RA":2.4,"DEC":22,"ja":"おひつじ","abbr":"Ari"},
{"name":"Auriga","RA":5.5,"DEC":42,"ja":"ぎょしゃ","abbr":"Aur"},
{"name":"Bootes","RA":14.72,"DEC":31,"ja":"うしかい","abbr":"Boo"},
{"name":"Caelum","RA":4.7,"DEC":-39,"ja":"ちょうこくぐ","abbr":"Cae"},
{"name":"Camelopardalis","RA":5.6,"DEC":69,"ja":"きりん","abbr":"Cam"},
{"name":"Cancer","RA":8.65,"DEC":15,"ja":"かに","abbr":"Cnc"},
{"name":"Canes Venatici","RA":12.9,"DEC":40,"ja":"りょうけん","abbr":"CVn"},
{"name":"Canis Major","RA":6.83,"DEC":-22,"ja":"おおいぬ","abbr":"CMa"},
{"name":"Canis Minor","RA":7.65,"DEC":8,"ja":"こいぬ","abbr":"CMi"},
{"name":"Capricornus","RA":21.05,"DEC":-18,"ja":"やぎ","abbr":"Cap"},
{"name":"Carina","RA":8.7,"DEC":-60,"ja":"りゅうこつ","abbr":"Car"},
{"name":"Cassiopeia","RA":0.9,"DEC":62,"ja":"カシオペヤ","abbr":"Cas"},
{"name":"Centaurus","RA":13.07,"DEC":-47,"ja":"ケンタウルス","abbr":"Cen"},
{"name":"Cepheus","RA":22.5,"DEC":71,"ja":"ケフェウス","abbr":"Cep"},
{"name":"Cetus","RA":1.67,"DEC":-12,"ja":"くじら","abbr":"Cet"},
{"name":"Chamaeleon","RA":10.7,"DEC":-79,"ja":"カメレオン","abbr":"Cha"},
{"name":"Circinus","RA":15,"DEC":-63,"ja":"コンパス","abbr":"Cir"},
{"name":"Columba","RA":5.87,"DEC":-38,"ja":"はと","abbr":"Col"},
{"name":"Coma Berenices","RA":12.78,"DEC":23,"ja":"かみのけ","abbr":"Com"},
{"name":"Corona Australis","RA":18.65,"DEC":-41,"ja":"みなみのかんむり","abbr":"CrA"},
{"name":"Corona Borealis","RA":15.75,"DEC":29,"ja":"かんむり","abbr":"CrB"},
{"name":"Corvus","RA":12.4,"DEC":-20,"ja":"からす","abbr":"Crv"},
{"name":"Crater","RA":11.6,"DEC":-14.5,"ja":"コップ","abbr":"Crt"},
{"name":"Crux","RA":12.45,"DEC":-55,"ja":"みなみじゅうじ","abbr":"Cru"},
{"name":"Cygnus","RA":20.2,"DEC":37,"ja":"はくちょう","abbr":"Cyg"},
{"name":"Delphinus","RA":20.7,"DEC":12,"ja":"いるか","abbr":"Del"},
{"name":"Dorado","RA":5.25,"DEC":-59,"ja":"かじき","abbr":"Dor"},
{"name":"Draco","RA":15.7,"DEC":62,"ja":"りゅう","abbr":"Dra"},
{"name":"Equuleus","RA":21.18,"DEC":8,"ja":"こうま","abbr":"Equ"},
{"name":"Eridanus","RA":3.3,"DEC":-24,"ja":"エリダヌス","abbr":"Eri"},
{"name":"Fornax","RA":2.8,"DEC":-32,"ja":"ろ","abbr":"For"},
{"name":"Gemini","RA":7.07,"DEC":25,"ja":"ふたご","abbr":"Gem"},
{"name":"Grus","RA":22.45,"DEC":-46,"ja":"つる","abbr":"Gru"},
{"name":"Hercules","RA":17.38,"DEC":28,"ja":"ヘルクレス","kanji":"ヘルクレス","abbr":"Her"},
{"name":"Horologium","RA":3.28,"DEC":-49,"ja":"とけい","abbr":"Hor"},
{"name":"Hydra","RA":10.15,"DEC":-17,"ja":"うみへび","abbr":"Hya"},
{"name":"Hydrus","RA":2.35,"DEC":-70,"ja":"みずへび","abbr":"Hyi"},
{"name":"Indus","RA":21.5,"DEC":-56,"ja":"インディアン","abbr":"Ind"},
{"name":"Lacerta","RA":22.47,"DEC":46,"ja":"とかげ","abbr":"Lac"},
{"name":"Leo","RA":10.67,"DEC":13,"ja":"しし","abbr":"Leo"},
{"name":"Leo Minor","RA":10.4,"DEC":32,"ja":"こじし","abbr":"LMi"},
{"name":"Lepus","RA":5.57,"DEC":-19,"ja":"うさぎ","abbr":"Lep"},
{"name":"Libra","RA":15.2,"DEC":-14,"ja":"てんびん","abbr":"Lib"},
{"name":"Lupus","RA":15.22,"DEC":-43,"ja":"おおかみ","abbr":"Lup"},
{"name":"Lynx","RA":8,"DEC":47,"ja":"やまねこ","abbr":"Lyn"},
{"name":"Lyra","RA":18.65,"DEC":35,"ja":"こと","abbr":"Lyr"},
{"name":"Mensa","RA":5.42,"DEC":-74,"ja":"テーブルさん","abbr":"Men"},
{"name":"Microscopium","RA":21.05,"DEC":-36,"ja":"けんびきょう","abbr":"Mic"},
{"name":"Monoceros","RA":7.37,"DEC":-5,"ja":"いっかくじゅう","abbr":"Mon"},
{"name":"Musca","RA":12.58,"DEC":-70,"ja":"はえ","abbr":"Mus"},
{"name":"Norma","RA":16.2,"DEC":-48,"ja":"じょうぎ","abbr":"Nor"},
{"name":"Octans","RA":21,"DEC":-80,"ja":"はちぶんぎ","abbr":"Oct"},
{"name":"Ophiuchus","RA":17.1,"DEC":-5,"ja":"へびつかい","abbr":"Oph"},
{"name":"Orion","RA":5.65,"DEC":3,"ja":"オリオン","abbr":"Ori"},
{"name":"Pavo","RA":19.62,"DEC":-66,"ja":"くじゃく","abbr":"Pav"},
{"name":"Pegasus","RA":23.5,"DEC":19,"ja":"ペガスス","abbr":"Peg"},
{"name":"Perseus","RA":3.4,"DEC":45,"ja":"ペルセウス","abbr":"Per"},
{"name":"Phoenix","RA":0.93,"DEC":-49,"ja":"ほうおう","abbr":"Phe"},
{"name":"Pictor","RA":6.2,"DEC":-57,"ja":"がか","abbr":"Pic"},
{"name":"Pisces","RA":1.5,"DEC":9,"ja":"うお","abbr":"Psc"},
{"name":"Piscis Austrinus","RA":22.28,"DEC":-31,"ja":"みなみのうお","abbr":"PsA"},
{"name":"Puppis","RA":7.25,"DEC":-43,"ja":"とも","abbr":"Pup"},
{"name":"Pyxis","RA":8.95,"DEC":-32,"ja":"らしんばん","abbr":"Pyx"},
{"name":"Reticulum","RA":3.92,"DEC":-62,"ja":"レチクル","abbr":"Ret"},
{"name":"Sagitta","RA":19.65,"DEC":19,"ja":"や","abbr":"Sge"},
{"name":"Sagittarius","RA":19.1,"DEC":-33,"ja":"いて","abbr":"Sgr"},
{"name":"Scorpius","RA":16.7,"DEC":-32,"ja":"さそり","abbr":"Sco"},
{"name":"Sculptor","RA":0.43,"DEC":-32,"ja":"ちょうこくしつ","abbr":"Scl"},
{"name":"Scutum","RA":18.67,"DEC":-10,"ja":"たて","abbr":"Sct"},
{"name":"Serpens [Caput]","RA":15.77,"DEC":11,"ja":"へび（頭）","abbr":"Ser"},
{"name":"Serpens [Cauda]","RA":18.13,"DEC":-5,"ja":"へび（尾）","abbr":"Ser"},
{"name":"Sextans","RA":10.27,"DEC":-5,"ja":"ろくぶんぎ","abbr":"Sex"},
{"name":"Taurus","RA":4,"DEC":17,"ja":"おうし","abbr":"Tau"},
{"name":"Telescopium","RA":19.1,"DEC":-51,"ja":"ぼうえんきょう","abbr":"Tel"},
{"name":"Triangulum","RA":2.18,"DEC":31,"ja":"さんかく","abbr":"Tri"},
{"name":"Triangulum Australe","RA":16.08,"DEC":-67,"ja":"みなみのさんかく","abbr":"TrA"},
{"name":"Tucana","RA":23.4,"DEC":-63,"ja":"きょしちょう","abbr":"Tuc"},
{"name":"Ursa Major","RA":11.32,"DEC":51,"ja":"おおぐま","abbr":"UMa"},
{"name":"Ursa Minor","RA":15,"DEC":78,"ja":"こぐま","abbr":"UMi"},
{"name":"Vela","RA":9.58,"DEC":-47,"ja":"ほ","abbr":"Vel"},
{"name":"Virgo","RA":13.4,"DEC":-4,"ja":"おとめ","abbr":"Vir"},
{"name":"Volans","RA":7.8,"DEC":-70,"ja":"とびうお","abbr":"Vol"},
{"name":"Vulpecula","RA":19.5,"DEC":23,"ja":"こぎつね","abbr":"Vul"}
],
"reference":[
	{"title":"国立天文台暦計算室 こよみ用語解説 星座の名前","URL":"http://eco.mtk.nao.ac.jp/koyomi/faq/constellations.html","note":"name,ja,abbr"},
	{"title":"The Constellations | IAU","URL":"http://www.iau.org/public/constellations/","note":"Serpens Caput/Cauda"}
],
"note":{
	"name":		"jp.hoshifuru.ConstellationName.json",
	"version":	"1.1",
	"date":		"2021-08-08",
	"author":	"t.kenro pr@hoshifuru.jp http://hoshifuru.jp",
	"copyright":	"(c) 2013 hoshifuru.jp All rights reserved."
}
}